﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.knowledges-main .knowledges-container .knowledges-left .knowledges-left-ab i,.product-main .product-container .product-left .product-left-ab i{right:0px}
.product-main .product-container .product-left .product-lastest-products ul li .product-img img{object-fit:contain;height:100%}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
@media (max-width:768px){.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li {height:auto;line-height:1.4;padding:0;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li p {line-height:1.4;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text {padding-top:30px;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li p .fa {width:18px;height:20px;margin:0;}}
@media (min-width:769px){.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text{padding-top:0px}}
header .header-nav{ background-color: #c66226;}